/* Large */

.container {
	width:100% !important;
	max-width:1280px;
	}

#hd,
#bd,
#ft {
	margin:0 10% !important;
	}

div.flexslider {
	height:540px;
	width:100%;
	overflow:hidden;
	}

div.flexslider img {
	height:auto;
	width:100%;
	}

h2 {
	font-size:4em;
	line-height:1.15;
	}

h3 {
	font-size:2.75em;
	}

h4 {
	font-size:2em;
	}

p {
	font-size:1.85em;
	line-height:1.75;
	}

small {
  font-size: 1.5em;
	}
